RubyGems Navigation menu

include_js 0.1.0

Load CommonJS Modules into Ruby via therubyracer

Versions:

  1. 0.1.0 - May 19, 2011 (6.5 KB)
  2. 0.0.1 - May 19, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andreas Haller, Thorben Schröder

Owners:

A416b2f695bfa8ac6ec1a71d52b30fbd

Total downloads 2,412

For this version 1,248

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'include_js', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install include_js = Copy to clipboard Copied!

Links: